Application: gvSIG desktop - gvSIG bugs #2276
Propiedades del WMS no esta en menu contextual
02/01/2014 05:06 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: WMS

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2218 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

No aparece la opcion de "Propiedades WMS" que aparecia en el menl contextual al pulsar con el boton derecho sobre la capa.

History

#1 - 02/04/2014 12:23 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r2422

#2 - 02/20/2014 11:39 PM - Alvaro Anguix

- Status changed from Fixed to Closed
